#include "PTMonoBoldNumeric36.h"

static const uint8_t glyphData_0_1[46] = {248,15,254,131,255,224,63,248,15,254,131,255,224,63,248,15,254,131,255,224,63,248,15,253,3,255,192,47,240,11,252,1,0,0,0,224,7,254,199,255,242,191,248,31,248,241};
static const uint8_t glyphData_0_2[36] = {253,3,253,247,11,244,219,47,208,111,127,64,127,253,1,253,245,3,244,211,15,208,79,63,64,63,253,0,253,244,2,244,210,11,208,203};
static const uint8_t glyphData_0_3[85] = {134,12,10,50,120,64,50,20,64,50,116,128,178,0,202,200,44,204,136,12,10,50,88,252,2,244,11,144,15,10,160,15,17,144,12,10,50,120,128,50,20,64,50,116,128,178,0,202,200,44,204,197,63,252,2,244,11,144,15,22,179,48,35,50,40,200,224,1,201,80,0,201,208,1,202,2,40,67,199,44,204,200,44,204,6};
static const uint8_t glyphData_0_4[111] = {134,12,50,50,200,200,160,2,214,32,84,128,58,36,128,187,0,241,2,13,2,32,12,66,32,12,9,51,24,128,48,104,204,96,0,194,160,49,131,1,8,131,6,13,1,32,12,26,117,8,131,6,116,131,7,14,30,32,14,26,80,126,128,55,120,224,71,12,64,52,104,196,1,68,27,177,64,27,177,48,131,70,28,64,51,24,192,32,20,196,0,68,67,0,212,7,189,176,131,4,4,218,224,34,131,140,12,50,50,88,0};
static const uint8_t glyphData_0_5[143] = {128,255,1,0,96,0,255,191,0,64,31,248,255,31,0,252,193,47,252,3,240,11,253,128,63,128,63,208,15,244,3,253,0,253,64,63,240,7,208,31,248,195,47,0,252,194,63,254,0,192,255,255,245,3,0,240,255,219,31,0,0,248,31,191,0,0,0,0,252,3,0,0,0,224,15,0,0,0,64,127,248,31,0,0,252,242,255,11,0,240,203,255,255,1,128,63,252,194,47,0,253,209,15,248,3,240,7,253,64,63,192,47,208,15,244,3,254,0,253,128,63,244,3,192,47,252,194,31,0,252,255,31,188,0,0,255,191,0,2,0,128,255,1};
static const uint8_t glyphData_0_6[112] = {5,56,131,16,3,225,75,14,38,160,158,208,80,48,67,200,12,10,144,156,208,2,40,39,224,28,64,50,164,204,32,36,131,11,100,131,77,13,53,96,221,220,32,1,201,2,56,131,51,52,128,114,0,205,16,0,206,3,40,7,180,64,11,115,48,67,3,13,64,50,8,64,51,1,225,1,56,23,144,13,6,208,12,21,80,45,64,116,1,213,144,80,67,2,120,131,1,248,203,2,31,205,3,152,15,114,1,210,160,1,193,0};
static const uint8_t glyphData_0_7[14] = {253,247,219,111,127,253,245,211,79,63,253,244,210,203};
static const uint8_t glyphData_0_8[78] = {10,8,67,8,4,202,224,1,214,198,77,64,54,84,212,144,81,31,16,141,208,8,52,131,8,157,204,32,2,205,16,2,206,9,56,39,224,156,208,9,56,39,224,156,128,115,2,205,80,50,131,9,157,128,51,152,208,16,2,210,73,141,64,53,120,64,54,100,64,247,97,35,208,12,46,32,12,1};
static const uint8_t glyphData_0_9[84] = {0,12,66,203,12,34,80,13,25,160,13,30,96,13,34,32,13,34,16,13,33,16,157,128,51,152,208,9,56,67,201,12,38,116,2,206,9,52,39,208,12,33,208,12,33,208,12,33,208,156,128,115,66,39,52,2,206,16,66,35,224,12,30,32,125,128,52,104,216,4,4,218,4,120,23,80,13,30,51,152,192,32,164,0};
static const uint8_t glyphData_0_10[77] = {5,8,13,32,132,128,49,40,64,49,104,64,179,0,206,6,40,67,193,140,204,0,40,67,137,12,201,208,66,131,70,28,70,224,12,68,35,240,199,192,31,3,113,24,209,82,24,23,96,12,202,10,40,3,160,140,64,50,24,204,6,52,11,51,104,128,49,40,64,50,136,128,208,0,131,207,1};
static const uint8_t glyphData_0_11[42] = {6,52,55,208,220,64,115,3,205,13,52,55,208,220,64,243,241,199,192,31,3,127,12,252,177,1,205,13,52,55,208,220,64,115,3,205,13,52,55,208,108,0};
static const uint8_t glyphData_0_12[27] = {192,47,192,255,3,255,31,252,191,208,255,2,208,11,128,31,64,63,64,127,144,127,192,127,0,30,0};
static const uint8_t glyphData_0_13[9] = {80,14,64,57,0,229,0,148,3};
static const uint8_t glyphData_0_14[11] = {224,7,254,199,255,242,191,248,31,248,241};
static const uint8_t glyphData_0_15[70] = {76,232,200,224,2,202,224,50,47,160,12,46,51,164,64,243,50,67,10,52,47,160,12,46,243,2,202,224,50,47,208,188,204,144,2,205,203,12,45,243,2,202,224,50,47,160,12,46,51,164,64,243,50,67,10,52,47,160,12,46,243,2,202,224,50,51,179,3,66,11};
static const uint8_t glyphData_0_16[114] = {5,4,206,32,148,64,249,1,237,70,79,208,160,0,209,160,0,205,96,65,11,224,108,64,51,20,204,160,1,206,96,48,67,5,88,3,208,92,220,0,52,19,56,0,206,3,13,205,0,56,7,208,12,2,208,12,128,51,0,205,96,0,205,0,56,67,51,40,64,51,0,222,208,0,206,0,100,67,4,56,7,181,65,7,244,49,131,1,56,27,208,44,64,51,88,208,3,13,10,16,13,13,80,95,64,251,1,225,160,2,129,51,104,0};
static const uint8_t glyphData_0_17[63] = {199,188,64,180,2,214,201,125,64,184,1,230,5,68,3,224,108,128,49,24,128,243,1,66,2,56,51,224,204,128,51,3,206,12,56,51,224,204,128,51,3,206,12,56,51,224,204,128,51,3,206,12,56,51,224,124,248,130,47,248,130,15,0};
static const uint8_t glyphData_0_18[60] = {3,4,210,144,1,230,224,192,131,2,200,67,66,12,14,96,45,64,6,68,47,224,188,64,243,2,205,11,56,47,51,168,64,243,50,131,10,56,43,208,12,37,208,12,42,180,66,43,180,66,43,180,66,43,63,240,3,63,240,3};
static const uint8_t glyphData_0_19[65] = {128,31,248,129,31,244,160,66,43,180,2,206,80,2,205,144,50,131,10,173,128,179,2,217,224,1,226,96,1,230,32,1,234,9,4,210,160,2,209,11,189,128,243,66,43,224,12,1,16,12,66,3,84,7,32,15,5,60,36,236,5,4,210,97,1};
static const uint8_t glyphData_0_20[76] = {202,12,53,224,12,49,16,13,49,53,180,128,53,164,64,54,164,220,80,50,67,51,132,128,50,8,204,208,1,205,193,12,29,179,48,67,198,12,9,51,84,128,50,56,204,16,1,205,196,12,17,115,49,67,3,248,255,255,239,43,51,228,204,144,51,67,206,12,57,51,228,204,144,51,67,3};
static const uint8_t glyphData_0_21[72] = {1,196,11,16,47,64,188,0,241,2,52,47,208,188,64,243,2,205,11,52,47,208,13,26,80,14,18,144,14,14,208,14,33,16,88,43,16,13,41,208,12,46,51,184,204,224,50,131,10,52,67,9,68,7,16,12,66,2,4,210,96,208,11,188,0,233,160,17,206,32,84,0};
static const uint8_t glyphData_0_22[88] = {11,20,54,224,188,128,181,114,67,136,13,37,52,184,128,51,180,64,51,196,204,16,3,206,205,28,128,51,88,64,51,120,131,3,232,11,63,24,212,160,0,213,1,109,128,51,4,204,208,49,131,192,12,29,51,8,204,208,49,131,0,56,27,208,12,1,208,12,21,180,64,131,2,68,131,2,212,19,208,14,21,80,158,64,224,12,66,4};
static const uint8_t glyphData_0_23[58] = {160,31,250,161,31,250,224,50,47,160,12,46,51,164,128,243,50,67,10,56,47,51,164,64,243,50,67,10,52,47,51,168,64,243,50,131,10,52,47,51,168,64,51,164,128,243,50,67,10,56,47,51,164,128,243,50,67,9};
static const uint8_t glyphData_0_24[102] = {4,4,206,32,116,64,57,68,64,59,52,244,2,72,67,1,68,131,1,93,204,96,48,67,5,56,7,51,84,128,50,24,204,96,49,67,1,56,131,3,56,15,53,4,128,51,68,232,144,1,222,8,120,131,5,180,67,2,68,67,0,88,67,193,12,18,32,13,64,179,1,206,0,40,131,199,12,205,208,49,67,224,108,64,51,0,209,208,0,210,129,15,5,16,15,17,58,116,128,52,8,17};
static const uint8_t glyphData_0_25[87] = {5,68,131,16,2,230,6,184,19,96,63,208,160,0,209,96,0,206,80,65,7,180,1,205,16,48,131,199,12,2,51,120,204,32,64,31,51,8,208,144,49,131,0,68,131,3,68,131,193,15,9,62,52,244,5,4,206,32,0,206,205,12,50,208,220,204,32,67,47,16,13,33,16,88,131,7,116,131,137,13,41,52,200,128,48,8,37};
static const uint8_t glyphData_0_26[34] = {224,7,254,199,255,242,191,248,31,248,1,0,0,0,0,0,0,0,0,0,0,0,0,248,129,255,241,191,252,47,254,7,126,252};
static const uint8_t glyphData_0_27[52] = {2,24,67,3,56,67,2,13,10,52,40,128,51,52,128,49,244,60,207,195,200,224,80,11,53,20,212,96,0,209,32,1,197,32,1,198,208,0,201,3,36,67,1,4,202,144,48,67,3,8,67,4};
static const uint8_t glyphData_0_28[63] = {15,8,61,144,220,64,52,184,128,53,152,64,118,2,217,80,2,214,96,2,214,96,2,217,10,88,67,10,72,131,12,88,67,12,88,131,12,100,131,12,104,67,12,88,131,12,100,67,12,100,55,96,13,50,16,13,58,144,252,4,32,20,0};
static const uint8_t glyphData_0_29[21] = {63,12,253,48,244,195,208,15,67,207,243,20,63,12,253,48,244,195,208,15,67};
static const uint8_t glyphData_0_30[60] = {1,12,61,0,24,131,15,13,50,144,13,49,96,13,54,96,13,54,54,196,64,118,3,214,96,3,214,16,3,213,12,88,43,144,13,37,54,152,128,118,2,217,80,98,131,9,88,131,9,100,67,11,13,54,96,12,62,0,12,61};
static const uint8_t glyphData_0_31[69] = {5,88,131,7,164,131,4,216,11,63,24,208,224,0,213,1,20,131,7,45,128,16,2,206,13,205,64,244,2,209,144,2,210,160,82,131,74,13,41,32,205,208,12,52,55,160,12,54,160,12,62,207,67,128,49,212,208,16,67,131,12,13,50,52,212,128,49,116,0};
static const uint8_t glyphData_0_32[143] = {8,72,131,76,14,34,224,14,26,96,95,128,52,56,128,51,52,64,51,104,204,224,48,131,7,56,11,208,140,64,179,48,67,8,52,11,115,2,205,1,52,15,96,30,128,50,24,64,123,0,202,80,176,131,1,40,67,0,184,131,1,40,67,0,13,9,160,12,6,160,12,1,51,52,64,50,24,128,50,4,204,208,0,202,96,0,202,32,64,11,224,12,6,208,12,248,16,48,71,55,72,67,192,12,2,144,13,128,51,4,64,51,20,128,50,24,128,51,20,208,208,3,209,208,3,214,16,1,129,144,1,242,224,1,242,8,180,43,16,88,131,208,0};
static const uint8_t glyphData_0_33[94] = {7,13,61,52,232,64,181,3,214,80,99,131,12,116,51,224,13,45,51,56,131,10,52,3,180,2,206,0,52,43,51,24,204,96,50,67,1,141,128,179,0,206,200,12,10,208,12,29,51,52,208,6,52,19,224,108,248,80,225,131,4,244,19,224,15,13,51,104,64,51,40,64,51,116,208,2,56,35,52,20,208,8,56,131,0,52,131,9,13,128,51,148,208,0};
static const uint8_t glyphData_0_34[75] = {80,120,131,16,209,131,194,31,252,32,64,19,96,13,208,5,68,3,180,65,3,180,65,3,180,65,3,116,65,67,0,61,64,52,24,244,144,192,67,131,15,6,63,8,208,4,84,67,180,1,206,32,109,64,249,145,27,80,110,208,32,77,64,53,244,131,192,31,244,144,0,129,56,8,17};
static const uint8_t glyphData_0_35[90] = {7,4,210,225,1,234,32,193,131,67,15,10,53,8,9,144,12,6,32,13,17,144,12,6,52,84,64,50,8,128,180,1,201,32,64,67,6,36,131,0,205,64,52,3,209,12,52,131,12,52,131,12,68,51,16,221,208,13,13,29,51,0,210,199,12,64,52,104,204,65,13,22,179,96,67,195,44,64,254,0,245,5,168,67,7,4,210,32,20,0};
static const uint8_t glyphData_0_36[98] = {0,136,131,208,193,67,69,15,18,62,56,208,3,84,67,194,12,22,181,48,131,6,13,5,51,104,128,51,24,204,160,1,209,193,12,30,116,48,131,7,29,204,224,65,7,51,120,208,193,12,30,116,48,131,7,29,204,224,65,7,51,104,64,116,48,131,6,52,131,193,12,26,52,20,204,96,1,209,194,12,22,52,40,208,3,88,15,62,52,244,16,177,131,6,120,131,208,1};
static const uint8_t glyphData_0_37[69] = {208,15,64,63,0,253,0,244,3,208,12,45,208,12,45,208,12,45,208,12,45,208,12,45,208,12,45,208,12,45,144,31,64,126,0,249,1,228,7,208,12,45,208,12,45,208,12,45,208,12,45,208,12,45,208,12,45,208,12,45,208,15,64,63,0,253,0,244,3};
static const uint8_t glyphData_0_38[39] = {63,240,3,63,240,3,244,66,47,244,66,47,244,66,47,244,226,7,126,224,7,126,64,47,244,66,47,244,66,47,244,66,47,244,66,47,244,66,47};
static const uint8_t glyphData_0_39[100] = {7,4,210,33,2,233,96,193,131,68,15,14,53,8,9,144,12,10,32,13,17,144,12,10,52,84,64,50,24,128,180,1,201,96,64,67,6,36,131,1,221,64,116,3,209,13,52,131,3,116,3,208,12,14,208,13,64,244,0,221,0,68,15,208,29,208,200,28,208,208,49,7,32,125,204,2,13,26,179,0,210,80,49,15,53,8,9,208,60,64,62,1,245,6,168,39,16,72,131,3};
static const uint8_t glyphData_0_40[92] = {192,12,30,52,48,131,7,13,204,224,65,3,51,120,208,192,12,30,52,48,131,7,13,204,224,65,3,51,120,208,192,12,30,52,48,131,7,13,204,224,65,3,127,12,252,49,240,199,192,31,3,51,120,208,192,12,30,52,48,131,7,13,204,224,65,3,51,120,208,192,12,30,52,48,131,7,13,204,224,65,3,51,120,208,192,12,30,52,48,131,7,13};
static const uint8_t glyphData_0_41[78] = {192,15,131,192,15,131,192,15,131,192,15,131,6,56,67,12,56,67,12,56,67,12,56,67,12,56,67,12,56,67,12,56,67,12,56,67,12,56,67,12,56,67,12,56,67,12,56,67,12,56,67,12,56,67,12,56,67,12,56,67,12,56,67,12,56,67,198,15,131,192,15,131,192,15,131,192,15,131};
static const uint8_t glyphData_0_42[78] = {0,216,67,0,216,67,0,216,67,0,216,67,10,56,67,10,56,67,10,56,67,10,56,67,10,56,67,10,56,67,10,56,67,10,56,67,10,56,67,10,56,67,10,56,67,10,56,67,10,56,67,10,56,67,10,189,208,10,13,10,48,8,9,80,13,5,224,14,10,188,0,233,96,1,129,52,8,21};
static const uint8_t glyphData_0_43[126] = {208,12,26,16,13,1,208,12,26,117,0,205,96,1,209,2,52,131,5,13,10,208,12,18,16,61,64,51,72,208,224,0,205,224,0,209,4,52,131,3,13,17,208,12,10,16,93,64,51,40,208,80,1,205,96,0,206,160,1,237,7,164,131,7,180,31,208,14,26,208,12,6,32,109,64,51,40,212,5,52,131,2,68,67,4,52,131,67,77,64,51,56,64,52,56,64,51,72,128,244,0,205,96,81,11,208,12,22,32,13,5,208,12,26,117,0,205,160,1,209,32,0,205,224,81,3};
static const uint8_t glyphData_0_44[72] = {192,12,50,51,200,204,32,51,131,204,12,50,51,200,204,32,51,131,204,12,50,51,200,204,32,51,131,204,12,50,51,200,204,32,51,131,204,12,26,51,4,204,160,49,67,192,12,26,51,4,204,160,49,67,192,12,26,51,4,204,160,49,67,192,15,1,63,4,252,16,240,67};
static const uint8_t glyphData_0_45[119] = {224,12,30,52,0,210,80,1,210,0,88,19,80,13,128,53,56,216,0,104,11,144,13,128,54,24,220,0,120,67,224,13,128,127,12,128,51,120,131,51,0,206,128,13,129,51,0,206,0,84,3,224,12,128,115,64,7,224,12,128,179,32,131,1,13,128,179,0,198,2,13,128,243,0,67,2,13,128,51,66,3,224,140,208,0,56,35,52,0,206,8,13,128,51,66,3,224,140,208,0,56,35,52,0,206,8,13,128,51,66,3,224,140,208,0,56,35,52,0};
static const uint8_t glyphData_0_46[106] = {51,120,204,32,125,204,32,13,26,51,88,67,197,12,218,197,12,218,16,49,131,55,49,131,55,52,204,32,62,204,32,14,10,51,152,11,51,56,131,52,24,204,224,12,66,116,48,131,51,8,128,51,8,204,224,12,6,52,52,131,51,24,128,56,56,131,2,14,206,160,0,221,224,12,14,55,56,131,3,100,131,51,72,216,224,12,18,80,13,206,96,1,210,224,12,26,52,56,131,6,56,131,51,120,204,32};
static const uint8_t glyphData_0_47[104] = {5,4,206,32,148,64,249,1,238,5,212,19,52,40,64,52,40,64,52,1,209,2,13,21,224,12,5,180,1,205,32,0,209,7,13,64,51,120,208,0,56,131,7,13,128,51,120,208,0,56,67,7,13,129,51,116,208,16,56,131,7,13,128,51,120,208,0,52,131,7,13,64,244,65,7,180,1,205,96,64,67,5,56,67,1,72,23,244,80,11,16,13,14,80,95,128,251,1,229,10,68,131,80,1};
static const uint8_t glyphData_0_48[98] = {64,120,131,80,1,241,224,0,249,2,244,7,208,12,14,80,13,1,208,12,22,52,8,64,51,88,64,52,0,205,160,65,3,208,12,26,52,0,205,160,65,3,208,12,22,16,13,64,51,88,208,32,0,205,224,0,213,1,228,131,1,212,131,2,196,67,3,148,131,80,1,205,32,3,205,32,3,205,32,3,205,32,3,205,32,3,205,32,3,205,32,3,205,32,3,205,32,3};
static const uint8_t glyphData_0_49[123] = {5,4,206,32,148,64,249,1,237,5,212,19,52,40,64,52,40,64,52,1,209,2,13,21,224,12,5,180,1,205,32,0,209,7,13,64,51,120,208,0,56,131,7,13,128,51,120,208,0,56,67,7,13,129,51,116,208,16,56,131,7,13,128,51,120,208,0,52,131,7,13,64,244,65,7,180,1,205,96,64,67,5,56,67,1,72,23,244,80,11,16,13,14,96,95,128,59,100,128,57,132,64,96,13,50,208,12,57,52,36,64,9,136,43,56,164,220,224,2,129,51,20,0};
static const uint8_t glyphData_0_50[88] = {80,104,131,144,193,131,132,63,252,2,13,9,80,13,5,116,65,131,1,93,64,116,64,23,16,29,208,5,68,7,116,1,206,96,64,23,52,20,208,3,88,11,62,40,244,224,192,67,4,95,208,2,56,131,4,61,208,208,64,15,32,61,208,4,13,9,52,1,210,2,93,208,80,64,23,32,29,208,6,13,2,180,1,210,0,125,208,32};
static const uint8_t glyphData_0_51[93] = {4,4,210,33,84,64,59,36,128,125,0,249,1,13,14,16,56,3,208,12,26,51,0,206,144,49,3,224,12,26,51,0,209,80,49,7,53,168,220,96,130,131,208,161,31,80,14,29,16,120,67,9,104,47,32,13,129,50,100,208,161,12,25,208,28,202,144,1,205,16,40,67,6,13,129,51,56,64,53,0,250,16,0,246,144,0,237,80,1,129,53,8,17};
static const uint8_t glyphData_0_52[94] = {192,47,131,192,47,131,192,47,131,192,47,131,192,44,128,51,20,64,50,8,204,2,56,67,1,36,131,192,44,128,51,20,64,50,8,204,2,56,67,1,36,131,7,56,67,14,56,67,14,56,67,14,56,67,14,56,67,14,56,67,14,56,67,14,56,67,14,56,67,14,56,67,14,56,67,14,56,67,14,56,67,14,56,67,10,15,25,60,100,240,144,193,67,2};
static const uint8_t glyphData_0_53[97] = {192,12,30,52,48,131,7,13,204,224,65,3,51,120,208,192,12,30,52,48,131,7,13,204,224,65,3,51,120,208,192,12,30,52,48,131,7,13,204,224,65,3,51,120,208,192,12,30,52,48,131,7,13,204,224,65,3,51,120,208,192,12,30,52,64,31,51,8,208,199,12,2,180,1,205,16,0,206,96,65,7,16,13,14,224,12,10,62,193,67,133,14,33,32,13,66,4};
static const uint8_t glyphData_0_54[100] = {32,157,208,1,157,208,1,13,29,208,12,6,32,125,128,51,20,64,244,65,15,52,84,64,51,56,128,51,88,128,51,52,64,116,65,23,116,65,23,52,52,64,51,88,128,51,56,128,243,65,15,244,65,15,51,120,128,51,20,64,51,116,64,51,24,128,115,66,7,116,2,206,16,48,67,9,52,131,208,188,208,224,188,224,224,2,222,208,2,221,141,13,54,96,13,53,80,253,212,7};
static const uint8_t glyphData_0_55[135] = {224,188,204,16,56,67,9,52,3,224,12,37,208,12,64,51,148,64,51,0,205,80,2,205,193,12,38,224,28,204,96,2,202,96,48,131,9,40,131,1,45,204,2,40,131,1,45,204,80,48,67,1,56,7,224,12,6,51,20,128,115,80,7,179,0,206,65,13,1,179,0,205,0,84,131,192,44,64,51,116,3,243,48,67,114,40,67,243,48,131,114,36,131,50,56,220,129,13,14,119,96,131,131,13,5,96,13,13,96,61,212,208,0,210,224,80,19,32,13,13,32,77,64,116,65,19,208,12,22,116,49,67,5,56,11};
static const uint8_t glyphData_0_56[97] = {64,125,128,116,0,209,144,65,67,66,93,128,51,72,208,208,0,209,5,72,15,52,104,208,80,0,209,7,72,7,52,132,208,17,157,64,57,164,228,11,116,55,96,13,58,181,3,214,80,115,51,224,13,42,80,174,208,16,13,34,16,13,64,52,66,67,1,13,26,32,61,208,80,65,67,3,72,19,224,12,22,52,36,64,180,1,210,2,13,30,52,8,64,52,2,210,0};
static const uint8_t glyphData_0_57[87] = {32,13,33,116,80,31,224,12,6,32,125,208,3,13,22,224,12,14,32,93,208,5,13,14,208,12,22,32,61,208,7,13,5,208,12,30,32,29,208,9,29,205,96,2,230,11,14,46,224,221,216,96,3,214,15,13,62,224,12,61,224,12,61,224,12,61,224,12,61,224,12,61,224,12,61,224,12,61,224,12,61,224,12,61,224,12,29};
static const uint8_t glyphData_0_58[63] = {0,248,131,0,248,131,0,248,131,0,248,131,11,72,47,16,13,46,245,2,210,208,66,131,75,189,128,52,180,208,224,82,47,32,13,45,52,184,212,11,68,67,75,189,212,11,68,131,75,189,212,204,15,131,192,15,131,192,15,131,192,15,131};
static const uint8_t glyphData_0_59[72] = {32,31,242,33,31,242,225,156,128,115,2,206,9,56,39,224,156,128,115,2,206,9,56,39,224,156,128,115,2,206,9,56,39,224,156,128,115,2,206,9,56,39,224,156,128,115,2,206,9,56,39,224,156,128,115,2,206,9,56,39,224,156,128,115,2,242,33,31,242,33,15,2};
static const uint8_t glyphData_0_60[69] = {1,4,66,205,220,204,16,3,202,96,51,55,51,200,64,115,51,67,12,52,55,51,196,128,115,51,55,160,12,54,115,51,131,12,52,55,51,196,64,115,51,67,12,56,55,115,3,202,96,51,55,51,200,64,115,51,67,12,52,55,51,196,128,50,216,200,96,19,10};
static const uint8_t glyphData_0_61[71] = {61,212,67,61,212,67,201,12,37,51,148,204,80,50,67,201,12,37,51,148,204,80,50,67,201,12,37,51,148,204,80,50,67,201,12,37,51,148,204,80,50,67,201,12,37,51,148,204,80,50,67,201,12,37,51,148,204,80,50,67,201,12,37,51,212,67,61,212,67,61,4};
static const uint8_t glyphData_0_62[47] = {8,20,63,193,252,128,51,216,64,117,115,47,51,52,131,9,56,7,115,50,11,224,124,204,208,48,131,5,40,131,4,52,19,208,108,128,243,48,67,199,12,6,51,136,64,51,4};
static const uint8_t glyphData_0_63[6] = {192,15,252,192,15,252};
static const uint8_t glyphData_0_64[14] = {253,31,208,191,0,253,3,224,31,0,254,0,224,243};
static const uint8_t glyphData_0_65[61] = {2,20,210,32,100,64,123,1,241,5,15,17,33,68,128,51,216,208,13,56,23,16,168,19,253,208,131,2,72,67,195,12,10,116,49,131,2,93,204,160,64,131,2,84,11,224,15,3,80,14,214,1,116,67,64,61,128,51,40,212,0};
static const uint8_t glyphData_0_66[96] = {144,221,64,118,3,217,13,100,63,0,56,63,0,56,63,0,56,63,0,56,63,0,56,7,224,12,66,7,56,131,56,84,128,62,68,128,63,1,214,144,0,210,208,0,206,96,1,210,3,56,31,244,0,206,7,61,128,243,1,206,3,56,31,224,60,128,243,65,15,224,124,208,3,56,27,52,52,128,51,8,9,80,77,128,62,68,128,61,100,128,187,2,129,53,8,21};
static const uint8_t glyphData_0_67[58] = {5,4,210,32,100,128,58,56,244,130,31,128,53,36,64,115,64,131,197,12,64,180,49,3,224,12,25,51,0,206,12,56,51,224,12,45,16,205,208,224,2,214,208,0,129,48,40,248,67,15,13,160,14,26,96,13,66,2};
static const uint8_t glyphData_0_68[96] = {138,13,54,54,216,216,96,99,131,15,48,131,15,48,131,15,48,131,15,48,131,8,4,210,224,12,26,16,15,22,96,15,18,144,15,18,53,52,128,51,56,128,180,49,131,3,125,204,224,64,31,51,56,204,224,49,131,195,12,30,51,56,204,224,49,131,3,125,204,224,64,131,5,56,131,3,68,131,3,88,19,191,60,232,96,77,224,32,80,23,16,56,131,2,72,3};
static const uint8_t glyphData_0_69[61] = {5,4,210,32,116,64,122,1,242,3,228,11,52,68,128,51,4,128,243,1,202,32,240,195,32,240,199,192,15,131,192,15,131,192,12,54,116,3,206,32,2,13,52,8,13,16,24,15,96,15,14,96,79,64,58,120,64,32,13,66,3};
static const uint8_t glyphData_0_70[63] = {7,4,210,32,132,128,57,84,236,5,180,23,245,0,193,80,65,55,51,216,204,32,2,253,1,244,7,208,31,64,191,49,67,205,12,53,51,212,204,80,51,67,205,12,53,51,212,204,80,51,67,205,12,33,208,31,64,127,0,253,1,244,7};
static const uint8_t glyphData_0_71[96] = {5,4,214,33,84,128,252,224,11,160,31,64,52,8,13,224,28,208,96,1,206,1,109,128,51,0,205,160,1,206,0,52,67,6,56,3,208,12,25,224,12,64,51,104,128,51,0,209,6,56,7,52,84,208,1,72,131,2,84,11,191,0,250,3,132,131,115,1,210,32,0,206,13,56,55,244,0,194,32,52,64,52,40,64,253,208,67,3,180,67,7,4,210,32,68,0};
static const uint8_t glyphData_0_72[119] = {54,180,216,208,98,67,139,13,53,208,12,53,208,12,53,208,12,53,208,12,53,208,12,5,224,12,66,4,52,67,224,13,14,144,15,9,208,47,64,53,36,212,2,68,23,52,20,64,51,84,64,51,20,64,51,84,64,51,20,64,51,84,64,51,20,64,51,84,64,51,20,64,51,84,64,51,20,64,51,84,64,51,20,64,51,84,64,51,20,64,51,84,64,51,20,64,51,84,64,51,20,64,51,84,64,51,20,64,51,84,64,51,20,64,51,84,64,51,4};
static const uint8_t glyphData_0_73[48] = {5,36,131,12,13,42,80,189,212,11,36,131,207,243,48,186,161,27,186,161,51,224,204,128,51,3,206,12,56,51,224,204,128,51,3,206,12,56,51,224,204,128,179,241,255,255,127,3};
static const uint8_t glyphData_0_74[81] = {8,36,131,10,13,34,80,157,212,9,36,131,207,243,12,224,14,6,224,14,6,224,14,6,224,14,42,51,168,204,160,50,131,202,12,42,51,168,204,160,50,131,202,12,42,51,168,204,160,50,131,202,12,42,51,168,204,96,2,205,80,66,11,32,12,9,80,45,236,80,176,131,2,148,67,5,4,206,32,68,0};
static const uint8_t glyphData_0_75[89] = {54,200,216,32,99,131,140,13,62,51,248,204,224,51,131,207,12,62,51,88,208,224,48,131,4,72,19,51,56,64,116,49,131,2,68,27,51,40,208,199,12,6,52,116,204,32,0,206,16,146,67,73,174,232,9,13,210,32,50,131,0,68,131,199,12,6,16,13,25,51,40,128,180,49,131,3,46,204,32,113,11,51,88,216,194,12,22,80,13};
static const uint8_t glyphData_0_76[51] = {247,113,31,247,113,43,180,66,43,180,66,43,180,66,43,180,66,43,180,66,43,180,66,43,180,66,43,180,66,43,52,148,128,52,20,64,32,1,229,32,1,230,16,145,67,5,4,206,32,20,0};
static const uint8_t glyphData_0_77[95] = {253,208,47,208,47,244,231,255,243,255,211,255,255,255,255,95,255,255,255,255,191,253,11,255,71,255,247,15,248,15,248,223,63,208,63,208,127,255,64,255,64,255,253,3,253,3,253,247,15,244,15,244,223,63,208,63,208,127,255,64,255,64,255,253,3,253,3,253,247,15,244,15,244,223,63,208,63,208,127,255,64,255,64,255,253,3,253,3,253,247,15,244,15,244,255};
static const uint8_t glyphData_0_78[72] = {96,45,64,52,36,128,53,0,225,1,88,131,57,8,128,127,60,212,160,0,210,144,64,67,4,52,131,2,109,208,194,12,26,180,48,131,6,45,204,160,65,11,51,104,208,194,12,26,180,48,131,6,45,204,160,65,11,51,104,208,194,12,26,180,48,131,6,45,204,160,65,3};
static const uint8_t glyphData_0_79[73] = {5,72,131,80,162,131,5,212,19,62,40,128,52,36,64,32,13,5,180,1,206,32,0,205,224,65,3,224,140,128,51,0,206,8,56,67,224,140,128,51,4,206,208,1,206,0,52,131,7,29,208,80,1,206,96,0,210,160,0,129,52,36,248,224,0,245,134,14,38,32,13,66,5};
static const uint8_t glyphData_0_80[105] = {181,0,129,51,72,212,16,128,131,194,31,131,193,47,67,2,84,67,2,72,131,2,68,23,16,45,64,51,100,208,2,52,67,6,56,67,1,52,67,6,56,67,1,52,67,6,56,67,1,52,67,6,56,11,208,12,25,180,0,205,80,1,206,160,0,209,144,0,213,144,0,249,224,0,249,4,196,131,5,52,135,52,120,64,51,228,64,51,228,64,51,228,64,51,228,64,51,228,64,51,228,64,51,196,0};
static const uint8_t glyphData_0_81[89] = {5,4,214,33,84,64,252,0,246,2,232,7,80,13,13,116,64,131,5,56,7,180,1,206,0,52,131,6,56,3,208,12,25,224,12,64,51,100,128,51,0,205,144,1,206,0,68,27,224,28,208,80,65,7,32,13,9,80,45,252,2,232,15,224,29,206,5,56,131,16,0,206,13,56,55,224,220,128,115,3,206,13,56,55,224,220,128,51,0};
static const uint8_t glyphData_0_82[58] = {160,13,10,160,12,10,224,13,128,118,0,222,224,13,1,224,31,23,53,20,128,115,65,67,195,92,204,32,49,23,51,232,204,160,51,131,206,12,58,51,232,204,160,51,131,9,248,67,1,248,67,1,248,67,1,248,67,1};
static const uint8_t glyphData_0_83[63] = {3,4,214,32,84,64,59,40,64,61,20,248,1,68,67,67,4,194,2,52,67,12,13,66,10,120,131,208,1,234,144,1,230,224,1,133,54,184,128,180,0,67,7,56,7,160,12,66,3,68,3,144,15,2,144,63,128,187,1,129,53,8,13};
static const uint8_t glyphData_0_84[60] = {5,4,194,15,56,63,244,67,63,244,2,253,48,20,64,63,12,5,208,15,67,1,244,195,80,65,63,244,67,63,244,67,63,244,3,206,15,56,63,208,12,26,32,100,208,224,0,202,6,216,27,60,120,232,80,2,129,52,68,0};
static const uint8_t glyphData_0_85[83] = {96,77,212,160,0,214,68,13,10,96,77,212,160,0,214,68,13,18,224,108,204,32,1,206,198,12,18,224,108,204,32,1,206,198,12,18,224,108,204,32,1,206,198,12,18,224,108,204,32,1,206,198,12,18,224,12,18,52,72,64,52,20,64,53,88,252,49,36,128,57,84,67,3,30,212,16,1,205,32,36,128,52,4};
static const uint8_t glyphData_0_86[69] = {0,13,30,224,12,1,16,125,208,2,13,21,208,12,10,32,93,128,51,52,208,5,77,128,51,72,204,80,65,15,224,108,208,144,48,131,6,52,131,194,12,29,116,0,206,8,56,67,192,12,38,52,48,43,224,12,206,203,13,45,55,3,213,96,83,67,13,68,27};
static const uint8_t glyphData_0_87[93] = {244,50,67,224,188,204,0,52,47,115,48,67,9,52,7,51,40,64,162,0,201,96,48,131,194,44,128,50,20,128,179,48,67,1,40,11,208,28,64,51,24,204,195,12,1,117,48,15,51,4,212,16,32,131,3,40,131,144,13,201,208,0,202,224,12,202,160,76,64,118,100,23,118,96,23,118,80,131,5,72,131,1,72,67,5,68,11,16,125,208,3,61,0};
static const uint8_t glyphData_0_88[68] = {0,68,67,6,45,128,116,65,19,52,56,128,51,88,208,144,64,27,16,29,208,8,56,135,51,148,224,160,2,221,12,88,67,140,13,46,224,13,37,208,12,210,9,13,128,244,65,11,52,88,128,51,52,208,4,68,19,16,61,208,6,13,6,224,12,29,52,4};
static const uint8_t glyphData_0_89[92] = {0,141,64,51,4,208,8,56,7,208,12,30,51,40,208,199,12,9,224,12,21,208,76,204,96,1,206,4,93,204,16,1,205,16,49,27,244,0,205,6,56,15,160,12,29,51,40,204,8,56,11,51,2,205,16,0,201,96,50,131,0,40,43,16,190,220,224,2,218,141,253,128,50,244,204,11,12,5,51,168,224,10,120,131,10,104,131,13,40,131,80,2};
static const uint8_t glyphData_0_90[43] = {224,15,129,63,4,254,16,248,67,10,13,38,16,13,38,16,13,38,16,13,37,32,13,37,32,13,37,32,173,212,74,173,212,10,248,67,224,15,129,63,4,254,16};
static const uint8_t glyphData_0_91[77] = {7,104,27,16,110,228,5,152,23,224,12,42,244,50,131,203,12,46,51,184,204,224,50,131,203,12,46,51,168,128,51,132,64,245,113,35,52,8,37,53,152,220,80,2,213,11,56,67,203,12,46,51,184,204,224,50,131,203,12,46,51,184,204,224,66,47,52,168,128,185,145,27,16,142,128,54,0};
static const uint8_t glyphData_0_92[39] = {252,242,203,47,191,252,242,203,47,191,252,242,203,47,191,252,242,203,47,191,252,242,203,47,191,252,242,203,47,191,252,242,203,47,191,252,242,203,239};
static const uint8_t glyphData_0_93[78] = {54,8,29,56,104,228,80,161,43,32,189,128,243,2,205,11,52,47,208,188,64,243,2,205,11,52,47,208,12,45,244,2,210,144,2,218,9,4,210,9,84,35,247,81,67,9,173,64,51,164,64,243,2,205,11,52,47,208,188,64,243,2,205,11,56,43,16,93,232,69,14,21,56,104,216,32,116,0};
static const uint8_t glyphData_0_94[24] = {2,40,131,80,2,222,160,0,193,1,232,67,193,31,128,48,40,64,224,173,64,50,8,5};
static const uint8_t glyphData_1_0[39] = {0,254,6,64,255,255,0,255,255,11,254,194,63,252,3,252,242,7,240,203,31,192,47,191,0,191,248,7,255,193,255,255,2,253,255,3,128,255,1};
static const uint8_t glyphData_1_1[74] = {180,65,3,180,65,3,180,65,3,180,65,3,180,65,3,180,65,3,180,65,3,180,65,3,180,65,3,180,65,3,180,65,3,180,65,3,52,68,128,52,80,67,2,88,3,63,12,236,224,12,204,96,13,2,160,12,204,209,12,9,50,52,67,204,12,50,52,67,51,52,67,51,52,3};
static const uint8_t glyphData_1_2[36] = {5,52,47,208,188,64,243,2,205,11,52,47,208,108,252,192,15,252,192,95,64,243,2,205,11,52,47,208,252,60,200,15,252,192,15,252};
static const uint8_t glyphData_1_3[93] = {136,12,61,128,12,62,224,252,208,80,3,213,13,88,55,54,184,64,247,50,67,51,164,204,0,40,131,9,40,131,0,52,39,51,20,204,208,1,205,2,56,31,160,12,10,208,124,204,208,48,131,5,52,19,224,92,204,32,1,205,16,49,67,197,12,14,224,108,128,243,48,131,199,12,5,208,12,29,116,0,206,8,56,7,191,12,66,255,12,253,51,244,207};
static const uint8_t glyphData_1_4[110] = {6,68,131,208,2,230,16,194,131,134,15,18,53,36,64,32,13,9,16,109,128,180,0,206,224,65,67,1,141,128,51,24,208,8,68,3,16,157,208,0,52,131,9,13,64,51,152,208,0,52,131,9,13,64,116,66,3,16,141,64,116,64,35,32,29,208,224,65,131,1,72,67,69,61,212,32,20,128,53,56,64,53,24,216,5,68,131,1,13,34,160,12,6,115,129,131,1,14,225,96,128,67,56,24,224,16,14,6,56,4};
static const uint8_t glyphData_1_5[82] = {2,248,199,96,240,207,32,0,254,51,8,252,52,8,64,49,4,204,224,48,131,5,20,204,224,48,131,200,12,14,51,136,204,224,48,131,200,12,14,51,136,204,224,48,131,200,12,14,51,136,204,224,48,131,200,12,14,51,136,204,224,64,35,51,56,216,80,49,131,131,13,22,51,56,64,118,49,131,4,52,131,0};
static const uint8_t glyphData_1_6[143] = {0,228,1,188,0,0,240,47,192,127,0,192,255,2,252,31,0,254,47,192,255,3,240,63,0,208,191,64,255,1,0,248,15,252,15,0,64,255,193,191,0,0,240,47,252,7,0,0,255,211,127,0,0,240,63,253,7,0,0,254,227,63,0,0,224,63,254,3,254,3,254,227,63,224,63,224,63,254,3,254,3,254,227,127,224,63,224,63,253,7,254,3,255,211,127,224,63,240,63,252,11,254,3,255,195,191,224,63,240,47,252,15,255,71,255,65,255,241,191,252,15,240,255,239,255,191,0,254,255,244,255,3,128,255,11,255,31,0,224,31,128,127,0};
static const uint8_t glyphData_1_7[75] = {63,12,253,48,244,195,208,15,67,32,205,208,208,2,209,12,13,50,52,3,206,32,67,67,11,68,51,52,180,64,52,3,206,32,67,51,224,12,46,244,2,206,160,2,209,11,189,64,51,184,208,11,56,67,203,12,46,244,2,205,208,66,47,224,204,252,48,244,195,208,15,67,63,12,1};
static const uint8_t glyphData_1_8[48] = {2,40,131,80,2,222,160,0,193,1,232,67,193,31,128,48,40,64,224,173,64,50,8,61,6,40,131,80,2,222,160,0,193,1,232,67,193,31,128,48,40,64,224,173,64,50,8,5};
static const uint8_t glyphData_1_9[95] = {8,72,131,16,130,67,70,126,228,6,68,11,145,1,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,208,2,205,12,56,31,144,0,209,71,110,64,56,104,128,56,18,210,16,2};
static const uint8_t glyphData_1_10[81] = {207,12,62,51,228,64,243,3,206,207,12,61,243,3,205,207,12,5,144,93,204,2,100,19,208,44,64,54,56,128,50,40,64,247,48,35,51,36,204,8,40,131,1,36,131,8,52,7,160,12,37,51,4,204,10,56,67,50,184,220,208,2,218,12,84,131,77,13,53,32,253,204,224,51,67,15,36,63,129,124,0};
static const uint8_t glyphData_1_11[70] = {128,47,0,248,2,244,255,65,255,15,252,255,199,255,47,253,255,255,255,63,254,225,255,131,127,191,128,255,0,191,127,0,127,0,191,127,0,190,0,191,191,64,255,1,127,254,209,255,135,127,253,255,247,255,63,252,255,226,255,47,244,255,128,255,15,208,31,0,253,2};
static const uint8_t glyphData_1_12[80] = {12,4,55,50,168,128,52,2,217,80,1,217,160,97,131,6,104,67,5,100,131,6,84,131,8,84,39,144,13,34,208,13,34,208,13,33,208,13,33,208,13,9,48,1,213,80,32,131,4,36,131,1,68,131,4,4,11,160,13,37,160,13,33,208,157,64,54,152,64,54,148,128,52,180,128,49,216,64,112,0};
static const uint8_t glyphData_1_13[74] = {65,232,200,224,82,131,9,104,131,9,104,131,9,104,131,9,104,131,9,104,39,80,141,64,246,113,27,160,13,21,144,13,26,54,104,128,246,0,193,2,72,67,3,24,131,130,12,14,32,13,5,16,56,64,54,84,64,54,104,220,6,104,67,5,100,67,7,68,131,138,12,54,48,3};

static const EMGL_glyph_t glyph_0_0 = {22, 0, 0, 0, 0, 0, 0, (void *)0 };
static const EMGL_glyph_t glyph_0_1 = {22, 0, 7, 26, 7, 26, 46, glyphData_0_1};
static const EMGL_glyph_t glyph_0_2 = {22, 0, 4, 26, 13, 11, 36, glyphData_0_2};
static const EMGL_glyph_t glyph_0_3 = {22, 0, 1, 24, 20, 23, 2147483733, glyphData_0_3};
static const EMGL_glyph_t glyph_0_4 = {22, 0, 2, 29, 17, 32, 2147483759, glyphData_0_4};
static const EMGL_glyph_t glyph_0_5 = {22, 0, 0, 26, 22, 26, 143, glyphData_0_5};
static const EMGL_glyph_t glyph_0_6 = {22, 0, 0, 26, 22, 26, 2147483760, glyphData_0_6};
static const EMGL_glyph_t glyph_0_7 = {22, 0, 8, 26, 5, 11, 14, glyphData_0_7};
static const EMGL_glyph_t glyph_0_8 = {22, 0, 3, 26, 15, 33, 2147483726, glyphData_0_8};
static const EMGL_glyph_t glyph_0_9 = {22, 0, 4, 26, 15, 33, 2147483732, glyphData_0_9};
static const EMGL_glyph_t glyph_0_10 = {22, 0, 1, 26, 19, 18, 2147483725, glyphData_0_10};
static const EMGL_glyph_t glyph_0_11 = {22, 0, 1, 21, 19, 18, 2147483690, glyphData_0_11};
static const EMGL_glyph_t glyph_0_12 = {22, 0, 6, 5, 9, 12, 27, glyphData_0_12};
static const EMGL_glyph_t glyph_0_13 = {22, 0, 5, 12, 12, 4, 2147483657, glyphData_0_13};
static const EMGL_glyph_t glyph_0_14 = {22, 0, 7, 6, 7, 6, 11, glyphData_0_14};
static const EMGL_glyph_t glyph_0_15 = {22, 0, 2, 26, 17, 31, 2147483718, glyphData_0_15};
static const EMGL_glyph_t glyph_0_16 = {22, 0, 1, 26, 20, 26, 2147483762, glyphData_0_16};
static const EMGL_glyph_t glyph_0_17 = {22, 0, 2, 26, 18, 26, 2147483711, glyphData_0_17};
static const EMGL_glyph_t glyph_0_18 = {22, 0, 2, 26, 17, 26, 2147483708, glyphData_0_18};
static const EMGL_glyph_t glyph_0_19 = {22, 0, 2, 26, 17, 26, 2147483713, glyphData_0_19};
static const EMGL_glyph_t glyph_0_20 = {22, 0, 1, 26, 20, 26, 2147483724, glyphData_0_20};
static const EMGL_glyph_t glyph_0_21 = {22, 0, 2, 26, 17, 26, 2147483720, glyphData_0_21};
static const EMGL_glyph_t glyph_0_22 = {22, 0, 1, 26, 19, 26, 2147483736, glyphData_0_22};
static const EMGL_glyph_t glyph_0_23 = {22, 0, 2, 26, 17, 26, 2147483706, glyphData_0_23};
static const EMGL_glyph_t glyph_0_24 = {22, 0, 2, 26, 18, 26, 2147483750, glyphData_0_24};
static const EMGL_glyph_t glyph_0_25 = {22, 0, 1, 26, 19, 26, 2147483735, glyphData_0_25};
static const EMGL_glyph_t glyph_0_26 = {22, 0, 7, 19, 7, 19, 34, glyphData_0_26};
static const EMGL_glyph_t glyph_0_27 = {22, 0, 6, 19, 9, 26, 2147483700, glyphData_0_27};
static const EMGL_glyph_t glyph_0_28 = {22, 0, 1, 23, 20, 22, 2147483711, glyphData_0_28};
static const EMGL_glyph_t glyph_0_29 = {22, 0, 2, 18, 18, 11, 2147483669, glyphData_0_29};
static const EMGL_glyph_t glyph_0_30 = {22, 0, 1, 23, 20, 22, 2147483708, glyphData_0_30};
static const EMGL_glyph_t glyph_0_31 = {22, 0, 1, 26, 19, 26, 2147483717, glyphData_0_31};
static const EMGL_glyph_t glyph_0_32 = {22, 0, 0, 22, 22, 29, 2147483791, glyphData_0_32};
static const EMGL_glyph_t glyph_0_33 = {22, 0, 0, 26, 22, 26, 2147483742, glyphData_0_33};
static const EMGL_glyph_t glyph_0_34 = {22, 0, 2, 26, 18, 26, 2147483723, glyphData_0_34};
static const EMGL_glyph_t glyph_0_35 = {22, 0, 1, 26, 19, 26, 2147483738, glyphData_0_35};
static const EMGL_glyph_t glyph_0_36 = {22, 0, 1, 26, 20, 26, 2147483746, glyphData_0_36};
static const EMGL_glyph_t glyph_0_37 = {22, 0, 2, 26, 18, 26, 2147483717, glyphData_0_37};
static const EMGL_glyph_t glyph_0_38 = {22, 0, 3, 26, 17, 26, 2147483687, glyphData_0_38};
static const EMGL_glyph_t glyph_0_39 = {22, 0, 1, 26, 20, 26, 2147483748, glyphData_0_39};
static const EMGL_glyph_t glyph_0_40 = {22, 0, 1, 26, 19, 26, 2147483740, glyphData_0_40};
static const EMGL_glyph_t glyph_0_41 = {22, 0, 1, 26, 19, 26, 2147483726, glyphData_0_41};
static const EMGL_glyph_t glyph_0_42 = {22, 0, 2, 26, 17, 26, 2147483726, glyphData_0_42};
static const EMGL_glyph_t glyph_0_43 = {22, 0, 1, 26, 21, 26, 2147483774, glyphData_0_43};
static const EMGL_glyph_t glyph_0_44 = {22, 0, 2, 26, 18, 26, 2147483720, glyphData_0_44};
static const EMGL_glyph_t glyph_0_45 = {22, 0, 1, 26, 20, 26, 2147483767, glyphData_0_45};
static const EMGL_glyph_t glyph_0_46 = {22, 0, 2, 26, 18, 26, 2147483754, glyphData_0_46};
static const EMGL_glyph_t glyph_0_47 = {22, 0, 1, 26, 20, 26, 2147483752, glyphData_0_47};
static const EMGL_glyph_t glyph_0_48 = {22, 0, 2, 26, 19, 26, 2147483746, glyphData_0_48};
static const EMGL_glyph_t glyph_0_49 = {22, 0, 1, 26, 20, 32, 2147483771, glyphData_0_49};
static const EMGL_glyph_t glyph_0_50 = {22, 0, 2, 26, 19, 26, 2147483736, glyphData_0_50};
static const EMGL_glyph_t glyph_0_51 = {22, 0, 2, 26, 18, 26, 2147483741, glyphData_0_51};
static const EMGL_glyph_t glyph_0_52 = {22, 0, 0, 26, 21, 26, 2147483742, glyphData_0_52};
static const EMGL_glyph_t glyph_0_53 = {22, 0, 1, 26, 19, 26, 2147483745, glyphData_0_53};
static const EMGL_glyph_t glyph_0_54 = {22, 0, 0, 26, 22, 26, 2147483748, glyphData_0_54};
static const EMGL_glyph_t glyph_0_55 = {22, 0, 0, 26, 22, 26, 2147483783, glyphData_0_55};
static const EMGL_glyph_t glyph_0_56 = {22, 0, 0, 26, 22, 26, 2147483745, glyphData_0_56};
static const EMGL_glyph_t glyph_0_57 = {22, 0, 0, 26, 22, 26, 2147483735, glyphData_0_57};
static const EMGL_glyph_t glyph_0_58 = {22, 0, 1, 26, 19, 26, 2147483711, glyphData_0_58};
static const EMGL_glyph_t glyph_0_59 = {22, 0, 3, 26, 15, 34, 2147483720, glyphData_0_59};
static const EMGL_glyph_t glyph_0_60 = {22, 0, 2, 26, 18, 31, 2147483717, glyphData_0_60};
static const EMGL_glyph_t glyph_0_61 = {22, 0, 4, 26, 15, 34, 2147483719, glyphData_0_61};
static const EMGL_glyph_t glyph_0_62 = {22, 0, 0, 26, 21, 13, 2147483695, glyphData_0_62};
static const EMGL_glyph_t glyph_0_63 = {22, 0, 2, -4, 17, 4, 2147483654, glyphData_0_63};
static const EMGL_glyph_t glyph_0_64 = {22, 0, 6, 26, 9, 6, 14, glyphData_0_64};
static const EMGL_glyph_t glyph_0_65 = {22, 0, 2, 18, 19, 18, 2147483709, glyphData_0_65};
static const EMGL_glyph_t glyph_0_66 = {22, 0, -1, 26, 22, 26, 2147483744, glyphData_0_66};
static const EMGL_glyph_t glyph_0_67 = {22, 0, 2, 18, 18, 18, 2147483706, glyphData_0_67};
static const EMGL_glyph_t glyph_0_68 = {22, 0, 0, 26, 22, 26, 2147483744, glyphData_0_68};
static const EMGL_glyph_t glyph_0_69 = {22, 0, 1, 18, 19, 18, 2147483709, glyphData_0_69};
static const EMGL_glyph_t glyph_0_70 = {22, 0, 2, 26, 19, 26, 2147483711, glyphData_0_70};
static const EMGL_glyph_t glyph_0_71 = {22, 0, 1, 18, 19, 25, 2147483744, glyphData_0_71};
static const EMGL_glyph_t glyph_0_72 = {22, 0, 0, 26, 20, 26, 2147483767, glyphData_0_72};
static const EMGL_glyph_t glyph_0_73 = {22, 0, 2, 26, 18, 26, 2147483696, glyphData_0_73};
static const EMGL_glyph_t glyph_0_74 = {22, 0, 1, 26, 16, 33, 2147483729, glyphData_0_74};
static const EMGL_glyph_t glyph_0_75 = {22, 0, 0, 26, 21, 26, 2147483737, glyphData_0_75};
static const EMGL_glyph_t glyph_0_76 = {22, 0, 3, 26, 16, 26, 2147483699, glyphData_0_76};
static const EMGL_glyph_t glyph_0_77 = {22, 0, 0, 18, 21, 18, 95, glyphData_0_77};
static const EMGL_glyph_t glyph_0_78 = {22, 0, 0, 18, 20, 18, 2147483720, glyphData_0_78};
static const EMGL_glyph_t glyph_0_79 = {22, 0, 1, 18, 20, 18, 2147483721, glyphData_0_79};
static const EMGL_glyph_t glyph_0_80 = {22, 0, 0, 18, 21, 25, 2147483753, glyphData_0_80};
static const EMGL_glyph_t glyph_0_81 = {22, 0, 1, 18, 19, 25, 2147483737, glyphData_0_81};
static const EMGL_glyph_t glyph_0_82 = {22, 0, 1, 18, 20, 18, 2147483706, glyphData_0_82};
static const EMGL_glyph_t glyph_0_83 = {22, 0, 2, 18, 18, 18, 2147483711, glyphData_0_83};
static const EMGL_glyph_t glyph_0_84 = {22, 0, 0, 23, 21, 23, 2147483708, glyphData_0_84};
static const EMGL_glyph_t glyph_0_85 = {22, 0, 0, 18, 22, 18, 2147483731, glyphData_0_85};
static const EMGL_glyph_t glyph_0_86 = {22, 0, 0, 18, 21, 18, 2147483717, glyphData_0_86};
static const EMGL_glyph_t glyph_0_87 = {22, 0, 0, 18, 22, 18, 2147483741, glyphData_0_87};
static const EMGL_glyph_t glyph_0_88 = {22, 0, 0, 18, 21, 18, 2147483716, glyphData_0_88};
static const EMGL_glyph_t glyph_0_89 = {22, 0, 0, 18, 21, 25, 2147483740, glyphData_0_89};
static const EMGL_glyph_t glyph_0_90 = {22, 0, 2, 18, 18, 18, 2147483691, glyphData_0_90};
static const EMGL_glyph_t glyph_0_91 = {22, 0, 3, 26, 17, 34, 2147483725, glyphData_0_91};
static const EMGL_glyph_t glyph_0_92 = {22, 0, 8, 26, 5, 31, 39, glyphData_0_92};
static const EMGL_glyph_t glyph_0_93 = {22, 0, 3, 26, 17, 34, 2147483726, glyphData_0_93};
static const EMGL_glyph_t glyph_0_94 = {22, 0, 2, 16, 18, 6, 2147483672, glyphData_0_94};
static const EMGL_glyph_t glyph_1_0 = {22, 0, 4, 26, 13, 12, 39, glyphData_1_0};
static const EMGL_glyph_t glyph_1_1 = {22, 0, 2, 18, 18, 25, 2147483722, glyphData_1_1};
static const EMGL_glyph_t glyph_1_2 = {22, 0, 2, 25, 17, 20, 2147483684, glyphData_1_2};
static const EMGL_glyph_t glyph_1_3 = {22, 0, 0, 26, 21, 26, 2147483741, glyphData_1_3};
static const EMGL_glyph_t glyph_1_4 = {22, 0, 0, 26, 22, 26, 2147483758, glyphData_1_4};
static const EMGL_glyph_t glyph_1_5 = {22, 0, -1, 18, 23, 18, 2147483730, glyphData_1_5};
static const EMGL_glyph_t glyph_1_6 = {22, 0, 0, 26, 22, 26, 143, glyphData_1_6};
static const EMGL_glyph_t glyph_1_7 = {22, 0, 2, 26, 18, 33, 2147483723, glyphData_1_7};
static const EMGL_glyph_t glyph_1_8 = {22, 0, 2, 19, 18, 13, 2147483696, glyphData_1_8};
static const EMGL_glyph_t glyph_1_9 = {22, 0, 2, 26, 18, 33, 2147483743, glyphData_1_9};
static const EMGL_glyph_t glyph_1_10 = {22, 0, 0, 26, 21, 26, 2147483729, glyphData_1_10};
static const EMGL_glyph_t glyph_1_11 = {22, 0, 1, 19, 20, 14, 70, glyphData_1_11};
static const EMGL_glyph_t glyph_1_12 = {22, 0, 2, 26, 17, 26, 2147483728, glyphData_1_12};
static const EMGL_glyph_t glyph_1_13 = {22, 0, 2, 25, 17, 25, 2147483722, glyphData_1_13};

static const EMGL_glyph_t const * const glyphTable_0[95] = { &glyph_0_0, &glyph_0_1, &glyph_0_2, &glyph_0_3, &glyph_0_4, &glyph_0_5, &glyph_0_6, &glyph_0_7, &glyph_0_8, &glyph_0_9, &glyph_0_10, &glyph_0_11, &glyph_0_12, &glyph_0_13, &glyph_0_14, &glyph_0_15, &glyph_0_16, &glyph_0_17, &glyph_0_18, &glyph_0_19, &glyph_0_20, &glyph_0_21, &glyph_0_22, &glyph_0_23, &glyph_0_24, &glyph_0_25, &glyph_0_26, &glyph_0_27, &glyph_0_28, &glyph_0_29, &glyph_0_30, &glyph_0_31, &glyph_0_32, &glyph_0_33, &glyph_0_34, &glyph_0_35, &glyph_0_36, &glyph_0_37, &glyph_0_38, &glyph_0_39, &glyph_0_40, &glyph_0_41, &glyph_0_42, &glyph_0_43, &glyph_0_44, &glyph_0_45, &glyph_0_46, &glyph_0_47, &glyph_0_48, &glyph_0_49, &glyph_0_50, &glyph_0_51, &glyph_0_52, &glyph_0_53, &glyph_0_54, &glyph_0_55, &glyph_0_56, &glyph_0_57, &glyph_0_58, &glyph_0_59, &glyph_0_60, &glyph_0_61, &glyph_0_62, &glyph_0_63, &glyph_0_64, &glyph_0_65, &glyph_0_66, &glyph_0_67, &glyph_0_68, &glyph_0_69, &glyph_0_70, &glyph_0_71, &glyph_0_72, &glyph_0_73, &glyph_0_74, &glyph_0_75, &glyph_0_76, &glyph_0_77, &glyph_0_78, &glyph_0_79, &glyph_0_80, &glyph_0_81, &glyph_0_82, &glyph_0_83, &glyph_0_84, &glyph_0_85, &glyph_0_86, &glyph_0_87, &glyph_0_88, &glyph_0_89, &glyph_0_90, &glyph_0_91, &glyph_0_92, &glyph_0_93, &glyph_0_94 };
static const EMGL_glyph_t const * const glyphTable_1[14] = { &glyph_1_0, &glyph_1_1, &glyph_1_2, &glyph_1_3, &glyph_1_4, &glyph_1_5, &glyph_1_6, &glyph_1_7, &glyph_1_8, &glyph_1_9, &glyph_1_10, &glyph_1_11, &glyph_1_12, &glyph_1_13 };

static const EMGL_codePage_t codePageTable[2] = {
	{32, 126, "ASCII", glyphTable_0},
	{128, 141, "symbols", glyphTable_1}
};

const EMGL_font_t font_PTMonoBoldNumeric36 = {32, 2, 2, codePageTable};
